﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SelectAnd Move", "SelectAnd Move.vcxproj", "{03D3A5EB-F737-4B76-A880-5B7E47E34B92}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03D3A5EB-F737-4B76-A880-5B7E47E34B92}.Debug|Win32.ActiveCfg = Debug|Win32
		{03D3A5EB-F737-4B76-A880-5B7E47E34B92}.Debug|Win32.Build.0 = Debug|Win32
		{03D3A5EB-F737-4B76-A880-5B7E47E34B92}.Debug|x64.ActiveCfg = Debug|x64
		{03D3A5EB-F737-4B76-A880-5B7E47E34B92}.Debug|x64.Build.0 = Debug|x64
		{03D3A5EB-F737-4B76-A880-5B7E47E34B92}.Release|Win32.ActiveCfg = Release|Win32
		{03D3A5EB-F737-4B76-A880-5B7E47E34B92}.Release|Win32.Build.0 = Release|Win32
		{03D3A5EB-F737-4B76-A880-5B7E47E34B92}.Release|x64.ActiveCfg = Release|x64
		{03D3A5EB-F737-4B76-A880-5B7E47E34B92}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
